classification
Title: Windows build changes for Windows ARM64
Type: enhancement Stage: resolved
Components: Build, Windows Versions: Python 3.8
process
Status: closed Resolution:
Dependencies: Superseder:
Assigned To: Nosy List: Paul Monson, paul.moore, steve.dower, tim.golden, zach.ware
Priority: normal Keywords: patch

Created on 2019-05-16 21:34 by Paul Monson, last changed 2019-06-27 20:38 by Paul Monson. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 13365 merged Paul Monson, 2019-05-16 21:53
PR 13477 merged Paul Monson, 2019-05-21 23:26
Messages (3)
msg342672 - (view) Author: Paul Monson (Paul Monson) * Date: 2019-05-16 21:34
Add build file changes for Windows ARM64
msg342740 - (view) Author: Steve Dower (steve.dower) * (Python committer) Date: 2019-05-17 17:07
New changeset f96e7fd9240c1ce13f52bd3ba81f58b2511d89c3 by Steve Dower (Paul Monson) in branch 'master':
bpo-36941: Windows build changes for Windows ARM64 (GH-13365)
https://github.com/python/cpython/commit/f96e7fd9240c1ce13f52bd3ba81f58b2511d89c3
msg343251 - (view) Author: Steve Dower (steve.dower) * (Python committer) Date: 2019-05-22 22:16
New changeset cfb241bd29a94fd825a317a78322e3cdba0e75a7 by Steve Dower (Paul Monson) in branch 'master':
bpo-36941: Project file fixups for Windows ARM64 (GH-13477)
https://github.com/python/cpython/commit/cfb241bd29a94fd825a317a78322e3cdba0e75a7
History
Date User Action Args
2019-06-27 20:38:11Paul Monsonsetstatus: open -> closed
stage: patch review -> resolved
2019-05-22 22:16:24steve.dowersetmessages: + msg343251
2019-05-21 23:26:52Paul Monsonsetpull_requests: + pull_request13389
2019-05-17 17:07:27steve.dowersetmessages: + msg342740
2019-05-16 21:53:12Paul Monsonsetkeywords: + patch
stage: patch review
pull_requests: + pull_request13275
2019-05-16 21:34:52Paul Monsoncreate